Subject: Re: bug#18392: Bug#759400: emacs24-nox: segfault when saving emacs lisp file

From: Rob Browning <[email-masked]>
Date: Wed, 03 Sep 2014 15:41:49 -0500

Stefan Monnier <[email-masked]> writes:

> Could you check whether the same problem shows up for the 24.4 pretest
> (i.e. 24.3.93)?  Also, worthwhile would be to test to see if building
> with different optimization settings changes the result.

Of course, I should have done this initially, but I just tried a clean
emacs-24.4.tar.xz build, and assuming I didn't make any mistakes, that
worked fine, so I need to investigate further on the Debian side.

Thanks for the help.
-- 
Rob Browning
rlb @defaultvalue.org and @debian.org
GPG as of 2011-07-10 E6A9 DA3C C9FD 1FF8 C676 D2C4 C0F0 39E9 ED1B 597A
GPG as of 2002-11-03 14DD 432F AE39 534D B592 F9A0 25C8 D377 8C7E 73A4